/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body h1 {
	text-transform: uppercase;
}
body .blog-shortcode-post-title.entry-title {
	font-size: 22px !important;
}

body #footer-copy-right-text {
	float: left;
    width: 100%;
    text-align: center;
    font-size: 14px;
	padding-bottom: 0px;
/*     padding-top: 15px;
    border-top: 1px solid #4b4c4d; */
}
@media (max-width: 767px) {
	body .fusion-copyright-notice section.fusion-footer-widget-column {
		margin-bottom: 15px;
	}
}
/*
 * Custom sticky menu
 */
body .custom-sticky-menu-on-desktop {
	display: none !important;
	opacity: 0;
	transition-duration: 1s;
	transition: 1s;
}
body .custom-sticky-menu-on-desktop.sticky {
	display: block !important;
	opacity: 1;
	transition-duration: 1s;
	transition: 1s;
}
body .custom-sticky-menu-on-desktop .fusion-row {
	display: flex !important;
	justify-content: space-around;
	align-items: center;
}
body .custom-sticky-menu-on-desktop .fusion-row .custom-sticky-logo-wrapper .fusion-standard-logo {
	background: #ffffff;
	padding: 10px 15px;
	border-radius: 10px;
	box-sizing: border-box;
}
body .custom-sticky-menu-on-desktop {
	position: fixed;
	z-index: 999999;
	width: 100%;
}
body .custom-sticky-menu-on-desktop .fusion-row .fusion-main-menu {
	overflow: unset !important;
}
body .fusion-secondary-main-menu .menu-item-1339 .menu-text {
	border: 1px solid #ffffff !important;
    padding: 10px !important;
    border-radius: 10px !important;
}
body .fusion-secondary-main-menu .menu-item-1339 span.menu-text::before {
	content: "\f2a0" !important;
    padding-right: 5px;
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
}
body.single.single-post .post-content a {
	font-family: 'Roboto' !important;
}
body .fusion-footer-widget-area .widget-title {
	font-size: 20px !important;
}
body .fusion-footer p, body .fusion-footer a:not(.fusion-social-network-icon) {
    color: #ffffff;
    font-size: 14px;
    font-family: Roboto !important;
}
body .fusion-footer a:hover {
	color: #03a9f4 !important;
}
body .fusion-footer .fusion-social-networks .fusion-social-network-icon:before {
	color: #ffffff;
	border: 1px solid #ffffff;
    padding: 10px;
    border-radius: 50%;
    display: block;
}
body .fusion-footer .fusion-widget-area .widget_nav_menu li {
    border-bottom: 0px !important;
	padding-bottom: 4px;
}
body .fusion-footer section#media_image-2, body .fusion-footer section#nav_menu-2, body .fusion-footer section#text-9 {
    margin-bottom: 30px;
}
body .fusion-footer section#nav_menu-2
body .fusion-footer section#text-9 {
    margin-bottom: 15px;
}
body .fusion-footer section#custom_html-2 .widget-title {
	margin-bottom: 10px !important;
/* 	text-transform: unset; */
}
body .fusion-footer .fusion-social-networks-wrapper {
	float: left;
}
body .fusion-footer #social_links-widget-2 .fusion-social-networks .fusion-social-network-icon {
	margin-bottom: 0px !important;
}
@media (max-width: 1200px) {
	.fusion-footer-widget-column:last-child {
    	margin-bottom: 50px !important;
	}
	body footer.fusion-footer-widget-area>.fusion-row {
		padding-top: 50px;
	}
}
@media(max-width: 800px) {
	body .fusion-columns .fusion-column:not(.fusion-column-last) {
    	margin: 0 0 0px;
	}
}
@media(max-width: 778px) {
	body .fusion-secondary-main-menu .menu-item-1339 {
		display: none !important;
	}
	body .fusion-footer .fusion-footer-widget-area {
		padding-bottom: 70px !important;
	}
}
body {
	    overflow: hidden;
}
body header.fusion-header-wrapper {
	position: fixed;
	width: 100%;
}
@media(max-width: 1100px) {
	body header.fusion-header-wrapper {
		position: fixed;
		width: 100%;
	}
	body #sliders-container {
		padding-top: 77px !important;
	}
	body header.fusion-header-wrapper .fusion-mobile-menu-icons {
		top: 17px;
	}
}



footer .yikes-easy-mc-form input[type=email], 
footer .yikes-easy-mc-form input[type=number], 
footer .yikes-easy-mc-form input[type=password], 
footer .yikes-easy-mc-form input[type=text], 
footer .yikes-easy-mc-form input[type=url], 
footer .yikes-easy-mc-form textarea {
    background: transparent;
    border-bottom: 1px solid #ffffff;
	color: #ffffff !important;
}
footer .yikes-easy-mc-form input[type=email]::placeholder, 
footer .yikes-easy-mc-form input[type=number]::placeholder, 
footer .yikes-easy-mc-form input[type=password]::placeholder, 
footer .yikes-easy-mc-form input[type=text]::placeholder, 
footer .yikes-easy-mc-form input[type=url]::placeholder, 
footer .yikes-easy-mc-form textarea::placeholder {
	color: #ffffff !important;
}
footer .yikes-easy-mc-form .yikes-easy-mc-submit-button {
    margin-bottom: 0px;
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}
footer .yikes-easy-mc-form .yikes-easy-mc-submit-button:hover {
	background: gray;
}
body footer .yikes-easy-mc-success-message {
	color: #000000 !important;
}
/*
 * Home Page
 */
body .margin-20px-ltr {
    margin-left: -20px;
    margin-top: -20px;
    margin-right: -20px;
    display: block;
    max-width: unset !important;
}
body .home-testimonial-wrapper .reviews .review {
	display: flex !important;
	flex-direction: column !important;
}
body .home-testimonial-wrapper .reviews .review>.testimonial-thumbnail {
	order: 2;
	    margin-top: 15px;
}
body .home-testimonial-wrapper .reviews .review>blockquote {
	order: 1;
}
body .home-testimonial-wrapper .reviews .review>blockquote * {
	font-style: normal;
}
body .home-testimonial-wrapper .reviews .review>.author {
	order: 3;
	margin-top: 0px;
    font-size: 24px;
	color: #077ab4 !important;
	
}
body .home-testimonial-wrapper .reviews .review>.author * {
	font-weight: 400 !important;
}
body .fusion-testimonials.clean blockquote q {
	font-size: 16px;
	letter-spacing: 0px;
}
.new-quote-2020-wrapper {
	width: 600px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 30px;
}
.new-quote-2020-wrapper .quote-column * {
    color: #ffffff;
}
.new-quote-2020-wrapper .quote-column>div {
    margin-bottom: 15px;
}
.new-quote-2020-wrapper .quote-column .quote-field.interested-services-field label {
	margin-bottom: 14px;
	display: block;
}
.wpcf7-form .new-quote-2020-wrapper .wpcf7-number, 
.wpcf7-form .new-quote-2020-wrapper .wpcf7-select, 
.wpcf7-form .new-quote-2020-wrapper .wpcf7-text {
	height: 40px !important;
	color: #919191 !important;
}
.wpcf7-form .new-quote-2020-wrapper .wpcf7-number::placeholder, 
.wpcf7-form .new-quote-2020-wrapper .wpcf7-text::placeholder ,
.wpcf7-form .new-quote-2020-wrapper .wpcf7-textarea {
	color: #919191 !important;
}
.wpcf7-form .new-quote-2020-wrapper .wpcf7-number, 
.wpcf7-form .new-quote-2020-wrapper .wpcf7-select, 
.wpcf7-form .new-quote-2020-wrapper .wpcf7-text,
.wpcf7-form .new-quote-2020-wrapper .wpcf7-textarea {
	font-size: 16px !important;
}
.wpcf7-form .new-quote-2020-wrapper .wpcf7-select-parent .select-arrow {
	height: 38px !important;
    width: 38px !important;
    line-height: 42px !important;
}
.wpcf7-form .new-quote-2020-wrapper .quote-field-button-submit .wpcf7-submit {
	    border: 1px solid #ffffff;
    width: 100% !important;
    height: 40px;
    box-sizing: border-box;
    border-radius: 0px;
    font-size: 18px !important;
    line-height: 40px !important;
    text-align: center;
    padding: 0px !important;
}
.wpcf7-form .new-quote-2020-wrapper .your-message textarea {
	height: 128px !important;
}
body .home-get-a-quote-container {
	    border: 1px solid #077ab4;
    padding: 15px;
}
body .home-get-a-quote-container .fusion-column-wrapper {
	padding-bottom: 50px !important;
    padding-top: 50px !important;
}
body #wpcf7-f1415-p4-o1 .wpcf7-response-output {
    color: #ffffff;
    padding: 15px !important;
}
body .background-style-01-wrapper .fusion-column-wrapper {
	width: 140%;
/*     transform: translateX(-28%); */
	transform: translate(-28%,-75px);
    height: calc(100% + 150px) !important;
	box-shadow: 10px 10px 10px #e0dcdc;
/* 	box-shadow: -10px 10px 40px #80808063; */
	border: 1px solid #077ab4;
}
.column-text-01-wrapper .fusion-text {
    position: relative;
    z-index: 99;
    transform: translateX(15px);
    background: #077ab4;
    padding: 35px;
	box-shadow: -10px 10px 20px #80808063;
}
.column-text-01-wrapper .fusion-text:before {
    display: block;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    content: ' ';
    border: 2px solid gray !important;
    position: absolute;
    transform: translate(-52px,-50px);
	    z-index: -1;
}
.fusion-text.blue-bg-white-text-wrapper {
    background: #077ab4;
    padding: 35px;
}
.fusion-text.blue-bg-white-text-wrapper * {
    color: #ffffff;
}
body .image-text-style-01-button {
	color: #ffffff !important;
    border: 2px solid #ffffff;
    padding: 5px 15px;
    display: block;
    text-align: center;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
}
body .image-text-container {
    padding-top: 125px !important;
    padding-bottom: 125px !important;
}
.column-text-01-wrapper .fusion-text * {
    color: #ffffff;
}
body .image-text-container .fusion-builder-row.fusion-row {
	display: flex !important;
}
body .column-text-01-wrapper {
/* 	padding-top: 75px;
	padding-bottom: 75px;	 */
}
body .image-box-shadow-bottom-right {
	box-shadow: 10px 10px 10px #e0dcdc
}
body.home .fusion-layout-column.mid-mobile {
	float: left !important;
}
body .popular-insurance-solution-wrapper .service-item-text-wrapper img {
	margin-bottom: 15px;
}
body.single.single-post #sidebar .widget .heading .widget-title {
	font-size: 22px;
    margin-top: 0px;
    padding: 5px 15px;
    background: #077ab4;
    color: #ffffff;
}
body.single.single-post #sidebar>section:nth-child(1) .heading .widget-title {
	margin-top: 0px !important;
}
body.single.single-post #sidebar .widget ul {
	padding: 0px 15px !important;
}
@media (min-width: 801px) and (max-width: 1101px) {
	body.home .post-content>.fusion-builder-row-1>.fusion-builder-row>.fusion-layout-column {
/* 		width: 50% !important; */
	}
	body .fusion-mobile-menu-icons a {
    	float: right;
    	font-size: 31px;
    	margin-left: 20px;
		display: block !important;
	}
	body .fusion-mobile-menu-icons {
		top: 17px;
    	right: 0px;
	}
}
@media (max-width: 1200px) {
	body .custom-sticky-logo-wrapper {
		display: none !important;
	}
}
@media (max-width: 767px) {
	body .new-quote-2020-wrapper {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: grid;
		grid-template-columns: repeat(1,1fr);
		grid-column-gap: 30px;
	}
}
@media (max-width: 800px) {
	body .top-header-button-wrapper .fusion-column-wrapper {
		padding-top: 0px !important;
	}
	body .top-header-button-wrapper {
		float: left !important;
	}
	body .top-header-button-wrapper .fusion-column-wrapper .fusion-alignright {
/* 		margin-left: auto !important;
		margin-right: auto !important; */
		margin: 0px !important;
	}
	body .top-header-button-wrapper .fusion-column-wrapper .fusion-alignright a {
		margin: 0px !important;
		width: 100% !important;
	}
	body .top-header-button-wrapper .fusion-column-wrapper {
		display: grid !important;
    	grid-template-columns: repeat(2,1fr);
    	grid-row-gap: 15px;
		grid-column-gap: 15px;
	}
}
@media (min-width: 768px) {
	body .image-text-container.image-text-row-reverse .background-style-01-wrapper .fusion-column-wrapper {
		transform: translate(0,-75px);
	}
	body .image-text-container.image-text-row-reverse .fusion-builder-row.fusion-row {
		flex-direction: row-reverse;
	}
}
@media (max-width: 767px) {
	body .column-text-01-wrapper .fusion-text {
		transform: inherit !important;
	}
	body .background-style-01-wrapper .fusion-column-wrapper {
		background-image: inherit !important;
		width: 100% !important;
		transform: inherit !important;
		height: auto !important;
		box-shadow: inherit !important; 
		border: none !important;
/* 		margin-top: 75px; */
	}
	body .image-text-container .fusion-builder-row.fusion-row {
		display: flex !important;
		flex-direction: column-reverse;
	}
	body .image-text-container {
    	padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
}
@media (max-width: 700px) {
	body .top-header-button-wrapper .fusion-column-wrapper {
    	grid-template-columns: repeat(1,1fr);
	}	
	body .top-header-button-wrapper .fusion-button-wrapper.fusion-alignright .right-button {
	}
}


#main #content .fusion-title-size-two, 
#main #content h2 {
	margin-bottom: 15px;
}
body #content .post-content ul ul,
body #content .post-content ul ol,
body #content .post-content ol ul,
body #content .post-content ol ol {
	margin-top: 10px;
	margin-bottom: 20px;
}
body #main a:not(.fusion-social-network-icon) {
    font-family: Roboto, Arial, Helvetica, sans-serif !important;
}
body #main #content .cta-wrapper {
    background-color: #363839 !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
body  #main #content .cta-content-wrapper .fusion-column-wrapper {
    display: flex;
    flex-direction: row !important;
    justify-content: space-between;
    align-items: center;
}
body #main #content .cta-content-wrapper {
	margin-bottom: 0px !important;
    padding-left: 15px;
    padding-right: 15px;
}
body #main #content .cta-content-wrapper .fusion-column-wrapper .fusion-text * {
    color: #ffffff !important;
    font-size: 28px !important;
    line-height: 1.2 !important;
}
body #main #content .cta-content-wrapper .fusion-button {
    background-color: #077ab4 !important;
    font-size: 20px !important;
    padding: 15px 30px !important;
    text-transform: unset !important;
    border-radius: 5px !important;
	border: 1px solid #077ab4 !important;
}
body #main #content .cta-content-wrapper .fusion-button:hover {
	border: 1px solid #ffffff !important;
	background-color: transparent !important;
}
body .awards-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
body .awards-content .award-wrapper img {
    max-width: 220px;
}
body .awards-wrapper {
    margin-top: 30px !important;
}
body .awards-row {
    padding-top: 0px !important;
}
body footer.fusion-footer-widget-area {
    padding: 70px 0px 70px 0px;
}
@media (max-width: 1200px) {
	body footer.fusion-footer-widget-area>.fusion-row {
    	padding-top: 0px;
	}
	body .awards-wrapper {
    	margin-top: 0px !important;
	}
}
@media (max-width: 992px) {
	body  #main #content .cta-content-wrapper .fusion-column-wrapper {
    	flex-direction: column !important;
	}
	body  #main #content .cta-content-wrapper .fusion-column-wrapper * {
    	text-align: center !important;
	}
	body #main #content .cta-wrapper {
        padding-bottom: 60px !important;
	}
}
@media (max-width: 800px) {
	body .awards-wrapper {
    	margin-bottom: 50px !important;
	}
}
@media (max-width: 778px) {
	body.page-id-104 .column-text-01-wrapper .fusion-text {
		transform: inherit !important;
	}
	body.page-id-104 .background-style-01-wrapper .fusion-column-wrapper {
		background-image: inherit !important;
		width: 100% !important;
		transform: inherit !important;
		height: auto !important;
		box-shadow: inherit !important; 
		border: none !important;
/* 		margin-top: 75px; */
	}
	body.page-id-104 .image-text-container .fusion-builder-row.fusion-row {
		display: flex !important;
		flex-direction: column-reverse;
	}
	body.page-id-104 .image-text-container {
    	padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	body.page-id-104:not(.fusion-builder-ui-wireframe) .fusion-no-medium-visibility {
    	display: block !important;
	}
}
@media (max-width: 767px) {
	body .awards-content .award-wrapper img {
    	max-width: 100px;
	}
}
@media (max-width: 300px) {
	body .awards-content .award-wrapper img {
    	max-width: 200px;
	}
	body .awards-content {
    	display: flex;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
    	row-gap: 30px;
	}
}
body .grecaptcha-badge{
	bottom: 70px !important;
}
body .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-open-submenu {
	outline: none !important;
}
@media only screen and (max-width: 1100px) {
	body .fusion-header-v4 .fusion-logo {
    	display: flex !important;
	}
	body header.fusion-header-wrapper .fusion-mobile-menu-icons {
    	position: absolute !important; 
	}
}
body .wpcf7 .wpcf7-form .wpcf7-response-output {
	display: none;
}
body .wpcf7 .screen-reader-response {
    display: none;
}
body .wpcf7-form .wpcf7-not-valid-tip {
    display: block;
}
body .wpcf7-form-control.wpcf7-select {
	width: 100%;
}
body .wpcf7 .wpcf7-form.sent .wpcf7-response-output {
	background-color: rgba(92,163,64,1);
}
body .wpcf7 .wpcf7-form.invalid .wpcf7-response-output {
	background-color: rgba(166,66,66,1);
}